
/*********GLOBAL RESET  ****************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead {
	margin: 0;su
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;

}
:focus {
	outline: 0;
}

ol, ul {
	margin:0px; padding:0px 0 0 00px ;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td { text-align: left;	font-weight: normal;
}
.przykladowe {background: #FFCC66 url("file or url name") no-repeat fixed left top;}
img {border:0;}

/*   misc  **********************************************/

.clear 	{clear:both;	}
.bold {font-weight:bold;color:#525252;}
.red {color:red;}
.line{font-size:0px;	height:1px;	clear:both;	border-bottom:1px solid #ededed;margin: 10px 0;}
strong {font-weight:bold;}

html 
	{height:101%;}


/** ************* Actual styles ******************* */

body {text-align:center;background:url(/themes/ozonomatic/assets/gfxoz/bg.gif) repeat-x;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;background-color:#f1f1f1;font-size:14px}


.wrapp {margin:0 auto;width:965px;text-align:left;position:relative;}



.topz {background:#FFF url(/themes/ozonomatic/assets/gfxoz/bgmn.gif) no-repeat center top;height:58px;position:relative;}

.menu {padding:0px 0px 0px 40px;position:relative;top:11px;}
.menu a{color:#fff; font:bold 14px 'Trebuchet MS';text-decoration:none;padding:0 40px 0 0px;}
.menu a:hover{color:#F90;}

.menu ul, .menu li {list-style-type:none; margin:0; padding:0;}
.menu li {float: left;display:inline;position:relative;}
ul.submenu { width:160px;position:absolute;z-index:10000;top:40px;left:20px;padding:0;}
.submenu li {float: none;display:block;}
.submenu a{color:#fff;
			font-weight:bold;
			text-decoration:none;
			background:#23ABDD;
			width:150px;
			display:block;
			float:right;
			
			border-top:0;
			padding: 0 0 0 13px;
			margin: 0px 0 0 0 ;
			}
			
.submenu li:last-child a{			
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;	
}
					
.submenu a:hover{background-color:#26a8ff;display:block;color:orange;position:relative;}
.submenu:hover {display:block;}


.logo {float: left}
/*width: 296px; */
/*margin:0 0 0 15px; 
position:absolute;
z-index:10001!important;
height:63px;}
img.logo{position:absolute;z-index:100001!important;}
*/
.baner {position:relative; background:#FFF url(/themes/ozonomatic/assets/gfxoz/ozbgtlo17.jpg) no-repeat center top;height:283px; z-index:1;}
#baner {position:relative;z-index:1; top:0px; margin-bottom:-6px;}
.dane_out {
  background-color: #FFF;border-radius:0 0 8px 8px;
/*background:#FFF url(../gfxoz/bgt1.gif) no-repeat top center;*/
}

.dane_out_no_banner{
  -webkit-border-top-right-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-bottomright: 10px;
  -moz-border-top-bottomleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;	
}
.midel p, .midel ul {
    color: #666;
        font: 14px/16px "Trebuchet MS";
            padding: 0 0 5px;
            }
            
.midelkolleft p {
    line-height: 21px;
    }
.midelkolleft, .midelkolright {
    display: inline;
    float: left;
    padding: 0 10px 10px;
    width: 700px;
}
a.linkbut {
    background: none repeat scroll 0 0 #f60;
    border-radius: 3px;
    color: white;
    cursor: pointer;
    display: block;
    font: bold 14px "Trebuchet MS";
    margin: 0 auto;
    padding: 13px;
    text-align: center;
    width: 170px;
    }
a.linkbut:hover {
    background: none repeat scroll 0 0 #f30;
    border-radius: 3px;
    color: white;
    }
.karform-out {
    display: none;
        overflow: hidden;
        }
.wyroz:hover {
    background-color: #103d6f;
    cursor: pointer;
}
.wyroz {
    background-color: #20a6df;
    border-radius: 3px;
    box-shadow: 5px 5px 5px #888888;
    margin: 13px;
    padding: 13px;
    text-align: center;
    }

.wyroz p {
    color: white;
        font: bold 14px Verdana,Geneva,sans-serif;
        }
.wyroz1 p {
    color: #20a6df;
        font: bold 24px "Trebuchet MS",Arial,Helvetica,sans-serif;
        }
p.impwaz {
color: #20a6df;
font-size: 15px;
font-weight: bold;
margin: 0;
padding: 0;
text-indent: 13px;
                        }
p.impwaz2 {
margin: 0 0 10px;
padding: 0;
text-indent: 43px;
}
.dane {overflow:hidden;padding:0px 7px 5px 7px;}

.kol {font-size:12px;color:#677d86;padding: 0 0 10px 0;
	float:left;display:inline;width:297px;margin:0 10px;
	position:relative;
	}
	
.czywiesz {background:url(/themes/ozonomatic/assets/gfxoz/b_czywiesz.gif);padding:10px;width:277px;color:#666;height:147px;overflow:hidden;}	


h1 {color:#20a6df; font-size:24px;margin-bottom:14px;}	
h2 {color:#20a6df; font-size:18px;margin-bottom:14px;}
h3 {color:#20a6df; font-size:14px;margin-bottom:14px;font-weight:bold;}
h4 {color:#000; font-size:14px;margin:14px 0 0px 0;font-weight:bold;}

a {color:#20a6df;font-weight:bold;text-decoration:none;}
a:hover {color:#20a6df;}

.footer{text-align:center;font-size:10px;margin:10px 0 30px 0 ;}
.footer a{color:#999;text-decoration:none;}
.footer a:hover{color:#777;}
.go {text-align:right;position:relative;top:-2px; left:-5px;}


.kol-1z2{
	float:left;display:inline;width:620px;margin:0 10px 25px 10px;
	
	}
.kol-2z2{padding: 0 0 10px 0;
	float:left;display:inline;width:290px;margin:0 10px;
	
	}
.kol-1z2 h2, .kol-2z2 h2{
	
	margin-top:33px;

	}
.kol-1z2 a, .kol-2z2 a{	
	color:#20a6df;
	text-decoration:none;
	font-weight:bold;
}

.kol-1z2 a:hover, .kol-2z2 a:hover{	
	color:orange;

}

	.submenu{display:none;}
.shadow {
-moz-box-shadow: 2px 2px 2px #4e85bc;
-webkit-box-shadow: 2px 2px 2px #4e85bc;
box-shadow: 2px 2px 2px #4e85bc;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#4e85bc')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#4e85bc');
}
.zaok  {
	margin: 10px 0 0  0;
background:#f3f3f3;
padding:5px 6px 16px 6px; 
-moz-border-radius: 5px;
border-radius: 5px;
}
.dark {background:#2aa7dc;color:white;}

li input {border:0;font-size:10px;width:200px;}
main {margin: 0 auto;
  width: 995px;
  text-align: left;
  position: relative;
    background-color: #fff;
  }
body {  background-color:#f1f1f1;height: auto;}
  